<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303f9f</color>

    <!--    <color name="colorPrimaryApp">#260a1f</color>-->
    <!--    <color name="colorPrimaryDarkApp">#fa7700</color>-->
    <!--    <color name="colorAccentApp">#1a021c</color>-->

    <color name="colorPrimaryApp">#0071BD</color>
    <color name="colorPrimaryDarkApp">#014268</color>
    <color name="colorAccentApp">#0873ba</color>

    <color name="main_grey_lt">#f2f2f2</color>
    <color name="grey">#9fa3a7</color>
    <color name="light_gray">#FFF2F2F2</color>
    <color name="blackGrape90">#ff3e4152</color>
    <color name="orange_color">#ff8331</color>
    <color name="orange_app">#f97b08</color>
    <color name="red">#d2140d</color>
    <color name="red_l">#ff544e</color>
    <color name="green">#16af2b</color>

    <color name="emp_bg_color">#448AFF</color>
    <color name="temp_emp_bg_color">#3CF50057</color>
    <color name="emp_search">#5BFFEB3B</color>
    <color name="customer_detail">#8A04A5</color>
    <color name="invoice_detail">#3908AF</color>
    <color name="vas_detail">#054DC5</color>
    <color name="attachment_detail">#42A5B1</color>
    <color name="white">#FFFF</color>
    <color name="white_smoke">#f2f3f4</color>
    <color name="white_light">#ecf0f1</color>
    <color name="submit_button">#03a9f3</color>
    <color name="continue_button">#fb9678</color>
    <color name="otp_button">#03a9f3</color>

    <color name="transparent">#00000000</color>
    <color name="black">#000000</color>

    <!--M-Commerce-->


    <color name="orange">#ff7543</color>


    //e-commerce

    <color name="colorAccent">#D81B60</color>
    <!-- <color name="gray_dk">#313031</color>-->
    <!--<color name="gray">#5B5B5B</color>-->
    <color name="main_grey">#8f8f8f</color>

    <color name="radio5">#448aff</color>


    <color name="shadow_view_foreground_color_light">#33ffffff</color>
    <color name="shadow_view_default_shadow_color">#DCDDE0</color>
    <color name="shadow_view_foreground_color_dark">#1f000000</color>


    <color name="rating0">#e03837</color>
    <color name="rating1">#ed6044</color>
    <color name="rating2">#f8c345</color>
    <color name="rating3">#e2c952</color>
    <color name="rating4">#79ce2f</color>
    <color name="rating5">#50ae25</color>



    <color name="blue">#2196F3</color>

    <color name="primary_color">#5D1049</color>
    <color name="secondary_color">#4E0D3A</color>


    <color name="semi_transparent">#80FFFFFF</color>
</resources>
